Subject: Hoodia - you have heard it all

From: "Mrs Juliana Valentine" <[email-masked]>
Date: Mon, 06 Mar 2006 05:36:09 -0500

My name is Bobby MXXX and I am 27 years old. I currently 
weigh 171 lbs thanks to the help of HOODIA. I was a long 
time ephedra user and was suffering from major with drawl 
when it was taken off the market. My symptoms were horrible 
and I had heavy depression and fatigue when I stopped using 
it. Nothing was helping me and I gained my weight back 
(despite working hard at the gym) til I was up to 212 lbs 
and 20% body fat. At that time my girlfriend of 4 years had 
left me and I was having severe mental issues and my confidence
was zero.
Bobby MXXX - Currently 171 lbs

My name is Christy S. and I am writing you this testimonial
in reference to the incredible positive effect your product 
HOODIA has had on my life. I began taking it in November 
of 2004 and at that time weighed 243 lbs. I have been overweight
all my life and considered gastric bypass surgery and other options
 Your product was the final shot before 
I would give up and try surgery.
Since then I have forgotton all about gastric bypass and have lost 
57 lbs! I'm still taking the product and losing weight today with 
no signs of slowing down. I have also taken your advice and eliminated
all sugars and heavy starches in my diet and feel so much better. 
With all the many diet pills out there HOODIA has truly lived up to 
it's expectations. I'll stay in touch and keep you updated on my progress.
Thanks,
Christy S. - Currently 186 lbs

Order online securely from our website

http://Juliana008.pleasehoodia.com
(A sample is available at no cost to you)

keep out of this promotional campaign?
pls click the remove link at our website, and enter your
id there